* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
    background: #2a2b27;
    font-family: SharpGrotesk20, ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    color: #2a2b27;
	margin: 0;
}
h1 {
    margin: 0;
    text-align: left;
    font-size: 25px;
}
a {
    color: #2a2b27;
}
.container {
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 10px;
}
.login-box {
    width: 900px;
    position: absolute;
    background: #f7f7f7;
    border-radius: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: center;
    padding: 30px;
    gap: 30px;
}
.go {
    font-size: 14px;
    text-align: left;
    margin-top: 4px;
}
form {
	margin-top:20px;
	text-align: left;
}
.login {
    width: 50%;
}
.box {
    width: 50%;
    height: 600px;
	border-radius: 14px;
    background: url(img/photo/low/1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.box.cadastro {
    height: 662px;
    height: 842px;
}
.logo {
    position: relative;
    top: 10px;
    left: 10px;
    text-align: left;
}
.logo svg {
    width: 50px;
    height: 50px;
}
.logo svg path{
    fill:#dff06e;
}
.author {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: white;
    font-size: 10px;
    font-weight: 600;
}
label {
    font-size: 14px;
}
input {
    width: -webkit-fill-available;
    padding: 10px;
    background: #ffffff;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
}

select#area_atuacao {
    width: -webkit-fill-available;
    padding: 10px;
    background: #ffffff;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
}

button {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #d3e368;
    background: #dff06e;
}
.msg{
	margin:10px 0;
}
.option {
    display: flex;
    padding: 20px 0 0px;
    flex-direction: column;
    align-items: flex-end;
}
.option a {
    font-size: 14px;
	margin-bottom: 5px;
	color:#2a2b27;
}
@media (max-width: 910px) {
	.login-box {
		position: relative;
		width: 100%;
	}
}
@media (max-width: 600px) {
	.login-box {
		flex-direction: column-reverse;
	}
	.login {
		width: 100%;
	}
	.box {
		width: 100%;
		height: 200px !important;
	}
}
@media (max-height: 680px) {
	.container {
		align-items: start;
		height: fit-content;
	}
}
.cf-turnstile {
    text-align: center;
}

.login.redefinir {
    width: 100%;
}
.login-box.redefinir {
    width: 600px;
}